# synfigapp::Action::ParamList Class Reference

`#include <action_param.h>`

List of all members.

## Public Member Functions

ParamList & | add (const synfig::String &name, const Param &x)
ParamList & | add (const ParamList &x)

## Member Function Documentation

ParamList& synfigapp::Action::ParamList::add | ( | const synfig::String & | name,
|  | const Param & | x |
| ) |  |  | `[inline]`

Referenced by studio::CellRenderer_TimeTrack::activate_vfunc(), synfigapp::CanvasInterface::generate_param_list(), studio::Instance::make_param_menu(), studio::CanvasView::popup_layer_menu(), studio::LayerActionManager::refresh(), studio::KeyframeActionManager::refresh(), and studio::GroupActionManager::refresh().

ParamList& synfigapp::Action::ParamList::add | ( | const ParamList & | x | ) | `[inline]`

The documentation for this class was generated from the following file:

- action_param.h